/* -------- LAYOUT SPACES ----------------- */

/* ---- FLOATING --- */
.fll { float: left; display:inline; }
.flr {float: right !important; display:inline;}
.cll {clear: left;}
.clr {clear: right;}

.clear {clear:both; overflow:hidden; visibility: hidden;width: 0;height: 0;}

/* ---- MARGIN --- */
.rm0 {margin-right: 0px !important;}
.rm3 {margin-right: 3px !important;}
.rm5 {margin-right: 5px !important;}
.rm8 {margin-right: 8px !important;}
.rm10 {margin-right: 10px !important;}
.rm13 {margin-right: 13px !important;}
.rm15 {margin-right: 15px !important;}
.rm20 {margin-right: 20px !important;}
.rm30 {margin-right: 30px !important;}
.rm35 {margin-right: 35px !important;}
.rm40 {margin-right: 40px !important;}
.rm50 {margin-right: 50px;}
.rm60 {margin-right: 60px;}
.rm70 {margin-right: 70px;}
.rm80 {margin-right: 80px;}

.lm0 {margin-left: 0px !important;}
.lm3 {margin-left: 3px !important;}
.lm5 {margin-left: 5px !important;}
.lm10 {margin-left: 10px !important;}
.lm15 {margin-left: 15px;}
.lm16 {margin-left: 16px!important;}
.lm20 {margin-left: 20px!important;}
.lm25 {margin-left: 25px;}
.lm30 {margin-left:30px!important;}
.lm40 {margin-left:40px!important;}
.lm50 {margin-left: 50px;}

.tm0 {margin-top: 0px !important;}
.tm1 {margin-top: 1px !important;}
.tm2 {margin-top: 2px !important;}
.tm3 {margin-top: 3px !important;}
.tm4 {margin-top: 4px !important;}
.tm5 {margin-top: 5px !important;}
.tm6 {margin-top: 6px !important;}
.tm8 {margin-top: 8px !important;}
.tm10 {margin-top: 10px !important;}
.tm15 {margin-top: 15px !important;}
.tm18 {margin-top: 18px;}
.tm20 {margin-top: 20px !important;}
.tm30 {margin-top: 30px;}
.tm40 {margin-top: 40px !important;}
.tm100 {margin-top: 100px !important;}

.bm0 {margin-bottom: 0px!important;}
.bm3 {margin-bottom: 3px;}
.bm4 {margin-bottom: 4px!important;}
.bm5 {margin-bottom: 5px !important;}
.bm8 {margin-bottom: 8px;}
.bm10 {margin-bottom: 10px !important;}
.bm15 {margin-bottom: 15px !important;}
.bm20 {margin-bottom: 20px !important;}
.bm30 {margin-bottom: 30px;}
.bm40 {margin-bottom: 40px !important;}
.bm50 {margin-bottom: 50px !important;}

.m_auto {margin: auto !important;}

/* ---- PADDING --- */
.tp0 {padding-top: 0px !important;}
.tp3 {padding-top: 3px;}
.tp4 {padding-top: 4px!important;}
.tp5 {padding-top: 5px!important;}
.tp8 {padding-top: 8px !important;}
.tp10 {padding-top: 10px !important;}
.tp15 {padding-top: 15px !important;}
.tp20 {padding-top: 20px !important;}
.tp25 {padding-top: 25px !important;}
.tp30 {padding-top: 30px !important;}
.tp40 {padding-top: 40px !important;}
.tp50 {padding-top: 50px !important;}

.bp0 {padding-bottom:0px!important;}
.bp3 {padding-bottom: 3px;}
.bp4 {padding-bottom: 4px!important;}
.bp5 {padding-bottom: 5px!important;}
.bp8 {padding-bottom: 8px!important;}
.bp10 {padding-bottom: 10px!important;}
.bp15 {padding-bottom: 15px!important;}
.bp20 {padding-bottom: 20px!important;}
.bp30 {padding-bottom: 30px!important;}
.bp40 {padding-bottom: 40px!important;}
.bp50 {padding-bottom: 50px!important;}

.lp0 {padding-left: 0px !important;}
.lp3 {padding-left: 3px !important;}
.lp5 {padding-left: 5px;}
.lp10 {padding-left: 10px!important;}
.lp15 {padding-left: 15px;}
.lp16 {padding-left: 16px!important;}
.lp20 {padding-left: 20px;}
.lp25 {padding-left: 25px;}
.lp30 {padding-left: 30px!important;}
.lp40 {padding-left: 40px!important;}

.rp0 {padding-right:0px!important;}
.rp3 {padding-right:3px!important;}
.rp5 {padding-right:5px!important;}
.rp10 {padding-right:10px!important;}
.rp15 {padding-right: 15px;}
.rp20 {padding-right: 20px;}
.rp25 {padding-right: 25px !important;}
.rp30 {padding-right: 30px;}

/* ---- HEIGHT --- */
.h10 {height: 10px !important;}
.h15 {height: 15px !important;}
.h21 {height: 21px !important;}
.h50 {height: 50px !important;}
.h70 {height: 70px !important;}
.h100 {height: 100px !important;}
.h120 {height: 120px !important;}
.h175 {height: 175px !important;}
.h180 {height: 180px !important;}
.h200 {height: 200px !important;}
.h240 {height: 240px !important;}
.h270 {height: 270px !important;}
.h300 {height: 300px !important;}
.h320 {height: 320px !important;}
.h360 {height: 360px !important;}
.h370 {height: 370px !important;}
.h_all {height: 100% !important;}

/* ---- WIDTH --- */
.w10 {width: 10px !important;}
.w20 {width: 20px !important;}
.w50 {width: 50px !important;}
.w60 {width: 60px !important;}
.w70 {width: 70px !important;}
.w75 {width: 75px !important;}
.w80 {width: 80px !important;}
.w90 {width: 90px !important;}
.w100 {width: 100px !important;}
.w110 {width: 110px !important;}
.w120 {width: 120px !important;}
.w130 {width: 130px !important;}
.w140 {width: 140px !important;}
.w150 {width: 150px !important;}
.w160 {width: 160px;}
.w180 {width: 180px !important;}
.w190 {width: 190px;}
.w200 {width: 200px !important;}
.w205 {width: 205px;}
.w220 {width: 220px;}
.w230 {width: 230px;}
.w240 {width: 240px;}
.w250 {width: 250px;}
.w260 {width: 260px;}
.w280 {width: 280px !important;}
.w300 {width: 300px !important;}
.w350 {width: 350px !important;}
.w400 {width: 400px !important;}
.w420 {width: 420px;}
.w450 {width: 450px !important;}
.w470 {width: 470px;}
.w480 {width: 480px;}
.w620 {width: 620px !important;}

.w_all {width:100%!important;}
.w_auto {width:auto!important;}

.w_4p {width: 4%;}
.w_15p {width: 15%!important;}
.w_20p {width: 20%;}
.w_22p {width: 22%;}
.w_25p {width: 25%;}
.w_26p {width: 26%;}
.w_27p {width: 27%;}
.w_30p {width: 30%;}
.w_33p {width: 33%!important;}
.w_35p {width: 35%;}
.w_38p {width: 38%;}
.w_40p {width: 40%;}
.w_42p {width: 42%!important;}
.w_45p {width: 45%;}
.w_46p {width: 46%;}
.w_48p {width: 48%;}
.w_49p {width: 49%;}
.w_50p {width: 50%;}
.w_58p {width: 58%;}
.w_60p {width: 60%;}
.w_66p {width: 66%!important;}
.w_70p {width: 70%;}
.w_73p {width: 73%;}
.w_74p {width: 74%;}
.w_75p {width: 75%;}
.w_78p {width: 78%;}
.w_80p {width: 80% !important;}
.w_90p {width: 90%;}
.w_98p {width: 98%;}

/* ---- TEXT OVERFLOW --- */
.hidden { overflow:hidden; }
.o_auto { overflow:auto; }
.o_visible { overflow:visible!important; }

/* ---- TEXT --- */
.justify{text-align: justify;}
.center	{text-align: center !important;}
.left	{text-align: left !important;}
.right	{text-align: right !important;}
.top 	{vertical-align:top !important;}
.middle	{vertical-align:middle !important;}
.bottom	{vertical-align:bottom;}
.apice  {vertical-align: super;font-size:70%}
.pedice  {vertical-align: sub;}
.bold	{font-weight:bold !important;}
.normal {font-weight:normal !important;}
.italic {font-style: italic;}
.nowrap {white-space: nowrap;}
.upper	{text-transform: uppercase;}
.underline {text-decoration: underline!important;}
.line-through {text-decoration: line-through!important;}
.decoration-none {text-decoration: none!important;}

.lheight0	{line-height:1 !important;}
.lheight1	{line-height:1.1 !important;}
.lheight2	{line-height:1.2 !important;}
.lheight3	{line-height:1.3 !important;}
.lheight4	{line-height:1.4 !important;}
.lheight5	{line-height:1.5 !important;}

/* ---- FONT-SIZE --- */
.size10 {font-size:10px !important;}
.size11 {font-size:11px !important;}
.size12	{font-size:12px;}
.size13 {font-size:13px;}
.size14 {font-size:14px !important;}

.size80p {font-size:80% !important;}
.size85p {font-size:85% !important;}
.size90p {font-size:90% !important;}
.size95p {font-size:95% !important;}
.size100p {font-size:100% !important;}
.size105p {font-size:105% !important;}
.size110p {font-size:110% !important;}
.size120p {font-size:120% !important;}
.size130p {font-size:130% !important;}
.size140p {font-size:140% !important;}
.size150p {font-size:150% !important;}
.size160p {font-size:160% !important;}
.size220p {font-size:220% !important;}

/* ---- LIST --- */
ol.decimal { list-style-type:decimal; }
ul.disc { list-style:disc outside; }
ul.disc li, ol.decimal li { margin-left:30px; }
ul.disc.inline li { float:left; }

/* ---- DISPLAY ---- */
.d_inline { display:inline!important; }
.d_inline_block { display:inline-block!important; }
.d_block { display:block!important; }
.d_none { display:none!important; }

/* ---- CURSOR --- */
.pointer {cursor: pointer !important;}
.default {cursor: default !important;}

/* ---- POSITION --- */
.relative	{position:relative;}
.absolute	{position:absolute;}